p  {
font-size : 11pt;
font-family : Verdana;
font-weight : light;
font-style : normal;
color :  #006600;
text-align : justify;
line-height : 14pt;
}

p.center  {
font-size : 11pt;
font-family : Verdana;
font-weight : normal;
font-style : normal;
color :  #006600;
text-align : center;
line-height : 14pt;
}

p.big{
font-size : 13pt;
font-family : Verdana;
font-weight : normal;
font-style : normal;
color :  #006600;
text-align : left;
}

p.left{
font-size : 11pt;
font-family : Arial;
font-weight : normal;
font-style : normal;
color :  #006600;
text-align : left;
}

p.output{
font-size : 11pt;
font-family : Verdana, Helvetica, Arial;
font-weight : normal;
font-style : normal;
color :  #006600;
text-align : left;
line-height : 14pt;
}

p.head  {
font-size : 12pt;
font-family : Arial;
font-weight : normal;
font-style : normal;
color : #006600;
line-height : 14pt;
}

p.small {
font-size : 10pt;
font-family : Verdana;
font-weight : light;
font-style : normal;
color : #006600;
line-height : 12pt;
}

h2  {
font-size : 16pt;
font-family : Verdana;
font-weight : bold;
font-style : normal;
color : #006600;
text-align : center;
text-decoration : none;
padding-top: 2pt;
line-height: 16pt;
}

h3  {
font-size : 14pt;
font-family : Verdana;
font-weight : bold;
font-style : normal;
color : #006600;
text-align : center;
text-decoration : none;
line-height : 16pt;
}


h4  {
font-size : 12pt;
font-family : Arial;
font-weight : bold;
font-style : normal;
color : #006600;
text-decoration : none;
line-height : 14pt;
}

h4.little  {
font-size : 11pt;
font-family : Arial;
font-weight : bold;
font-style : normal;
color : #006600;
text-align :center;
line-height : 14pt;
}

A  {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #0000FF;
	text-decoration : none;
}

A.name  {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #FF0000;
	text-decoration : none;
}

A:Visited  {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #003173;
	text-decoration : none;
}

A:Active  {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #CB1603;
	text-decoration : none;
}

A:Hover  {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #CB1603;
	text-decoration : none;
}

A.cal {
font-size : 11pt;		
display: block;
width: 90px;
text-align: left;
text-decoration: none;
font-family:verdana,sans-serif;
color: #000066;
border: solid 1px #CCCCCC;
}

A.cal:hover {
font-size : 11pt;		
text-align: left;
text-decoration: none;
font-family:verdana,sans-serif;
border: solid 1px #CCCCCC;
background-color: #EAEAD5;
color: #000000;
}

A.cal:active {
font-size : 11pt;		
text-align: left;
text-decoration: none;
font-family:verdana,sans-serif;
border: solid 1px #ffffcc;
background-color: #EAEAD5;
color: #000000;
}


a.small  {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #0000FF;
	text-decoration : none;
}

a.small:Hover   {
	font-size : 10pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #CB1603;
	text-decoration : none;
}

A.vendita  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #0066CC;
	text-decoration : underline;
}

A.vendita :Active {
	color : #CB1603;
	font-style : normal;
	font-weight : normal;
	font-family : Arial;
	font-size : 10pt;
	text-decoration : underline;
}

A.vendita:Visited  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #003173;
	text-decoration : underline;
}


A.vendita:Hover  {
	font-size : 10pt;
	font-family : Arial;
	font-weight : normal;
	font-style : normal;
	color : #CB1603;
	text-decoration : underline;
}

a.pulsante, a.pulsante:link, a.pulsante:visited {
	font-family : Verdana;
	font-size : 11pt;
	text-decoration: none;
	color : #222222;
	background-color: #F5F5F5;
	border : 1px solid;
	border-color: #B1B1B1;	
	padding:4px;
	-moz-border-radius: 4px; /* this works only in camino/firefox */
	-webkit-border-radius: 4px; /* this is just for Safari */
}

a.pulsante:hover, a.pulsante:active  {
	font-size : 11pt;
	text-decoration: none;
	color : #222222;
	background-color: #CCCCCC;	
	border : 1px solid;
	border-color: #B1B1B1;	
	padding:4px;
	-moz-border-radius: 4px; /* this works only in camino/firefox */
	-webkit-border-radius: 4px; /* this is just for Safari */
}

BODY  {
	height : auto;
	width : auto;
	left : auto;
	top : auto;
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #006600;
	text-align : justify;
	background-color : #FFF3A4;
       line-height : 14pt;
}

table.nobot {
border-left : #006600 1px solid;
border-top : #006600 1px solid;
border-right : #006600 1px solid;
background-color: #FFFFFF;
}


table.notop {
	border-left : #006600 1px solid;
	border-top : #006600 0px solid;
	border-right : #006600 1px solid;
	background-color: #F5F5F5;
	border-bottom: #006600 1px solid;
}

Td {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #006600;
	text-align : justify;
        line-height : 12pt;
}

Td.form {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #006600;
	text-align : left;
    line-height : 12pt;
}

td.small {
	font-size : 9pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #006600;
	text-align : center;	
}

Td.center {
	font-size : 11pt;
	font-family : Verdana;
	font-weight : normal;
	font-style : normal;
	color : #006600;
	text-align : center;
    line-height : 12pt;
}

table.border {
	border : 1px solid;
	border-color : #006600;
	background-color: #FFFFFF;
}


table.nobottom {
border-left : #336699 1px solid;
/* border-bottom : #6893F4 1px solid; */
border-top : #336699 1px solid;
border-right : #336699 1px solid;
}

input {
	/*border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;*/
	border: 1px solid;
	border-color: #999999;
	font-size: 11pt;
	color: #333333;
	font-family: arial;
	text-decoration: none;
	padding: 2;
}

input.right {
	/*border-right: #333333 1px solid;
	border-top: #333333 1px solid;
	border-left: #333333 1px solid;
	border-bottom: #333333 1px solid;*/
	border: 1px solid;
	border-color: #999999;
	font-size: 11pt;
	color: #333333;
	font-family: arial;
	text-decoration: none;
	padding: 2;
	text-align:right;
}


select {
	border: 1px solid;
	border-color: #999999;	
	font-size: 11pt;
	color: #333333;
	font-family: arial;
	text-decoration: none;
	padding: 2;
}

input.clean {
border-right: 0px solid;
border-top: 0px solid;
border-left: 0px solid;
border-bottom: 0px solid;
}

input.trace {
border-right: black 1px solid;
border-top: black 1px solid; font-size: 11pt;
border-left: black 1px solid; color: #333333;
border-bottom: black 1px solid; font-family: arial;         text-decoration: none
}

textarea {
border-right: black 1px solid;
border-top: black 1px solid; font-size: 11pt;
border-left: black 1px solid; color: #333333;
border-bottom: black 1px solid; font-family: arial;         text-decoration: none
}

hr {
height: 1px;
border-width: 0px;
background-color: #006600;
color: #006600;
}

a.preview {
	position: relative;
}
a.preview span {
	display: none;
	position: absolute;
	top: -5px;
	left: 20px;
	width: 150px;
	padding: 4px;
	z-index: 10;
	background: #F5F5F5;
	opacity:.90; filter:alpha(opacity=90); -moz-opacity:0.90;
	color: #006600;
	border: 1px solid;
	border-color: #006600;
	-moz-border-radius: 4px; /* this works only in camino/firefox */
	-webkit-border-radius: 4px; /* this is just for Safari */
}
a:hover.preview span {
	display: block;
}

div.data {
	position: relative;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	left: 1px;
	right:0px;
	height:200px;
	overflow-y: scroll;
	overflow-x: hidden;
}

.errors {
	background-color:  #F5F5F5;
	color: red;
	border:  1px solid;
	border-color:  gray;
	border-radius: 5px;
	padding: 3px;
}

.response {
	background-color:  #F5F5F5;
	color: green;
	border:  1px solid;
	border-color:  gray;
	border-radius: 5px;
	padding: 3px;
}
